Bug 15824 - San Mateo Court form search fails on WebKit
Summary: San Mateo Court form search fails on WebKit
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Evangelism (show other bugs)
Version: 419.x
Hardware: Macintosh OS X 10.4
: P2 Normal
Assignee: Nobody
URL: https://www.sanmateocourt.org/traffic/
Keywords: NeedsReduction
Depends on:
Blocks:
 
Reported: 2007-11-03 18:41 PDT by Alex Rosenberg
Modified: 2009-11-15 01:07 PST (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Rosenberg 2007-11-03 18:41:09 PDT
SearchCitation.asp and related search pages (other criteria) return a page indicating that a citation was not found. The same result occurs with FireFox. IE 5 under Classic produces valid results.

Setting the User Agent to Windows IE 6.0 does not alter the results.
Comment 1 Robert Blaut 2008-02-24 12:49:59 PST
Per info  "Microsoft Internet Explorer is required for use on this site. Other browsers are not supported at this time." [https://www.sanmateocourt.org/traffic/Default.asp] I confirm the bug.
Comment 2 Robert Blaut 2009-11-15 01:07:13 PST
I've checked the reported site in WebKit 4.0.4 (6531.21.10, r50918) today and found that the original reported site no longer exist. San Mateo Traffic is located now in this URL: https://www.sanmateocourt.org/traffic/

I've tried to reproduce the reported problem and I found that the site seems to work now correctly.

I close this bug as resolved fixed an evangelism bug. 

Alex feel free to reopen this report if you find problem with this page now.